Focal - resolvconf (1.83) unstable; urgency=high

Asked by V33m on 2020-10-27

The resolvconf (1.82) package for focal should immidiatly be updated to at least 1.83 from groovy to prevent infinite restarts. For the time being I've removed the resolvconf package.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu resolvconf Edit question
Assignee:
No assignee Edit question
Solved by:
Manfred Hampl
Solved:
2020-10-28
Last query:
2020-10-28
Last reply:
2020-10-28

I suggest you report a bug

V33m (v33m) said : #2

I would, if the isssue had not been fixed already. I'm just poining out that the stable version should be bumped given the serious issue. I had to completely re-install my whole server after a complete backup as I was not able to do anything. More about the issue here: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=968015

From resolvconf (1.83) changelog for groovy:

resolvconf (1.83) unstable; urgency=high

  * Non-maintainer upload.
  * Update resolvconf system units to prevent infinite restarts due to
    continious re-execution of the PathExists stanza (Closes:
    #968015). Thanks to Michael Biebl.

 -- Dimitri John Ledkov <email address hidden> Tue, 18 Aug 2020 11:56:53 +0100

Best Manfred Hampl (m-hampl) said : #3

I do not understand your last answer.
Even if the problem has already been solved in the version for groovy - as long as there is this problem in focal, it has to be reported in the bug tracker.

V33m (v33m) said : #4

Thanks Manfred Hampl, that solved my question.